@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=bad4a771-b9b1-4241-9205-cb87b841f03c");
@charset "UTF-8";
@font-face {
	font-family: "Univers45";
	src: url(https://careers.maserati.it/fonts/81e80e98-03c4-4de6-aa5a-b3a8688d3a3f.eot?#iefix);
	src: url(https://careers.maserati.it/fonts/81e80e98-03c4-4de6-aa5a-b3a8688d3a3f.eot?#iefix) format("eot"), 
	url(https://careers.maserati.it/fonts/4201a9f6-3b6a-4b16-8b4d-39f514509601.woff2) format("woff2"), url(https://careers.maserati.it/fonts/9a52958b-cd5b-48d8-9427-c6a3b7fad417.woff) format("woff"), url(https://careers.maserati.it/fonts/5b8d7867-e8ee-4484-95aa-6e4bff75f379.ttf) format("truetype"), url(https://careers.maserati.it/fonts/5b3db534-b1d7-4c58-aa51-0075f2fe9739.svg#5b3db534-b1d7-4c58-aa51-0075f2fe9739) format("svg")
}
@font-face {
	font-family: "Univers45";
	font-style: italic;
	src: url(https://careers.maserati.it/fonts/aa333705-cc38-4221-9692-834f7e6c5a1f.eot?#iefix);
	src: url(https://careers.maserati.it/fonts/aa333705-cc38-4221-9692-834f7e6c5a1f.eot?#iefix) format("eot"), url(https://careers.maserati.it/fonts/e28b97af-55cd-44c1-9093-5c35ea5a14e0.woff2) format("woff2"), url(https://careers.maserati.it/fonts/29a873b0-0009-4dc4-8be2-977b2dd328d8.woff) format("woff"), url(https://careers.maserati.it/fonts/a2b96acd-c835-4c64-8888-df7dedbfb7e8.ttf) format("truetype"), url(https://careers.maserati.it/fonts/0b2868e2-61f4-41c2-a45e-e4586e33975d.svg#0b2868e2-61f4-41c2-a45e-e4586e33975d) format("svg")
}
@font-face {
	font-family: "Univers45";
	font-weight: 700;
	src: url(https://careers.maserati.it/fonts/e4c74689-7dab-4e97-a1bd-4671a16bbe0a.eot?#iefix);
	src: url(https://careers.maserati.it/fonts/e4c74689-7dab-4e97-a1bd-4671a16bbe0a.eot?#iefix) format("eot"), url(https://careers.maserati.it/fonts/864f8bdc-1a42-4d28-97a5-c15513fd193b.woff2) format("woff2"), url(https://careers.maserati.it/fonts/5ae7499f-7af1-46c7-b908-2978d7379f56.woff) format("woff"), url(https://careers.maserati.it/fonts/bd4ea697-ae5b-421a-9a3c-d94f6f0ab7c0.ttf) format("truetype"), url(https://careers.maserati.it/fonts/456f8353-6dc4-4323-bae1-c3cb5109d01f.svg#456f8353-6dc4-4323-bae1-c3cb5109d01f) format("svg")
}
@font-face {
	font-family: "Univers45";
	font-weight: 700;
	font-style: italic;
	src: url(https://careers.maserati.it/fonts/d719f224-b56c-4318-b422-e9bad43b5f2f.eot?#iefix);
	src: url(https://careers.maserati.it/fonts/d719f224-b56c-4318-b422-e9bad43b5f2f.eot?#iefix) format("eot"), url(https://careers.maserati.it/fonts/a280844d-c319-4413-b04e-ebb478120eb9.woff2) format("woff2"), url(https://careers.maserati.it/fonts/ae3e8565-e2d1-4d87-bca2-b73bdf48d85c.woff) format("woff"), url(https://careers.maserati.it/fonts/9b333936-49bf-41a5-8b65-caa9d4a52d30.ttf) format("truetype"), url(https://careers.maserati.it/fonts/fba63f3a-df73-43b6-8cf3-fc8a52a0d714.svg#fba63f3a-df73-43b6-8cf3-fc8a52a0d714) format("svg")
}
@font-face {
	font-family: "Univers47";
	src: url(https://careers.maserati.it/fonts/cfe4eec4-062c-48c6-8536-4a0cb78547e0.eot?#iefix);
	src: url(https://careers.maserati.it/fonts/cfe4eec4-062c-48c6-8536-4a0cb78547e0.eot?#iefix) format("eot"), url(https://careers.maserati.it/fonts/e0f5f24d-879d-40cd-804c-a10487c4561d.woff2) format("woff2"), url(https://careers.maserati.it/fonts/ad1fbda4-a539-421f-b4f4-ede30e9eba0a.woff) format("woff"), url(https://careers.maserati.it/fonts/d708c032-d654-48b1-bb68-44f0bf9a1bc1.ttf) format("truetype"), url(https://careers.maserati.it/fonts/21c9ecf7-a941-4253-a9fa-a33f662db0dd.svg#21c9ecf7-a941-4253-a9fa-a33f662db0dd) format("svg")
}
@font-face {
	font-family: "Univers57";
	src: url(https://careers.maserati.it/fonts/bf149f33-ed2f-4c6f-98da-2b5ee6ce2a75.eot?#iefix);
	src: url(https://careers.maserati.it/fonts/bf149f33-ed2f-4c6f-98da-2b5ee6ce2a75.eot?#iefix) format("eot"), url(https://careers.maserati.it/fonts/b3076c6c-bd71-4e22-b22a-c32f76ad3352.woff2) format("woff2"), url(https://careers.maserati.it/fonts/e28a107b-2697-4228-822c-2ecfa2d1d0e5.woff) format("woff"), url(https://careers.maserati.it/fonts/7346456e-ae81-4596-a066-32e39b488d69.ttf) format("truetype"), url(https://careers.maserati.it/fonts/f9888104-9fa3-487e-93a6-d692c45051fb.svg#f9888104-9fa3-487e-93a6-d692c45051fb) format("svg")
}

@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=bad4a771-b9b1-4241-9205-cb87b841f03c");
@charset "utf-8";
/* CSS Document */

.altamira {
    margin: 60px auto;
    min-height: 300px;
    max-width: 1280px;
    overflow: hidden;
}

.altamira .content {
margin: 0 60px;
}


div.CookiesPrivacyButtonAll {
    display: inline-flex;
    padding-bottom: 5px;
    width: 100%;
    align-content: space-between;
}
div.CookiesPrivacyButtonAcceptAll {
    display: inline-block;
    float: left;
    margin-right: 5%;
}
div.CookiesPrivacyButtonDeniedAll {
    display: inline-block;
    float: left;
}
div.informativa{
    padding-top: 60px;
}
/* html, body{
margin: 0px;
font-size: 1.3em;
color: #747474;
background: none repeat scroll 0 0 #E0E0E0;
}

a{
color: #3A5AA4;
}

a:hover{
color: #0082C3;
} */

img{ border: 0px; }

/*main container*/
/* .container{
max-width: 1024px;
margin: 0 auto;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
border-radius: 5px; 
}
 */

/*---- ---- Header ---- ----*/
/*header container*/
/* .header{
overflow: hidden;
margin-bottom: 15px;
padding-bottom: 30px;
background-color: #fff;
-moz-border-radius: 0px 0px 5px 5px; 
-webkit-border-radius: 0px 0px 5px 5px; 
border-radius: 0px 0px 5px 5px; 
}

/*logo container inside the header*/
/* .logo{
float: left;
width: 400px;
padding: 30px 0 0 40px;
} */

/*links container inside the header: home, vacancies, my space*/

.links{
float:right;
margin-top: 2.5%;
margin-right: 3.5%;
font-weight:bold;
letter-spacing:-1px;
}

.links a{
padding: 0px 10px;
font-size:1.2em;
}

.links select {
font-size: 1em;
} */

/*---- ---- End Header ---- ----*/


/*---- ---- Toolbar container, below the header ---- ----*/

/*Container below the header*/
.login{
    text-align: right;
    margin-right: 3.5%;
    margin-top: 2.5%;
}

.login-title {
    float: left;
    font-weight: bold;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
}

.login-title a {
text-decoration: underline;
}

 .login-field label {
padding: 0px !important;
}

.login-field input {
max-width: 285px;
}

.login a{
color: grey;
font-weight:bold;
}

#userreg {
    float: none;
    width: 800px;
    margin: 0 auto;
    text-align: center;
}
#userreg .FORMFIELD {
    width: 100%;
    padding: 10px;
}

.loginr{
padding-top:8px;
color:white;
float:right;
width:215px;
height: 22px;
}

.field{
	float:left;
	height:30px;
	padding-top:4px;
	width:250px;
}

.social {}

.homeshare {
    float: right; 
    margin-top: 10px;
    text-align: right;
}

.contentsocial {width: 100%; text-align: center; margin-bottom: 20px;}

.email {background: url(/images/mail.png) no-repeat left top;border: 0px; width: 24px; height: 24px; cursor: pointer; outline: 0;}

.facebook {background: url(/images/facebook.png) no-repeat left top;border: 0px; width: 24px; height: 24px; cursor: pointer; outline: 0;}

.twitter {background: url(/images/twitter.png) no-repeat left top;border: 0px; width: 24px; height: 24px; cursor: pointer; outline: 0;}

.rss {background: url(/images/rss.png) no-repeat left top;border: 0px; margin-left: 14px; width: 27px; height: 22px; }

.linkedin {margin-top: -5px;}

.printicon {display: none; background: url(/images/print.png) no-repeat left top;border: 0px; margin-left: 14px; margin-bottom: 1px; width: 27px; height: 22px; cursor: hand; outline: 0; vertical-align: bottom; }

/*Language*/
.ComboLingua {padding: 3px; margin-left: 10px;}
.LanguageAlert {padding-right: 5px; float: right; color: white; font-weight: bold;}
.AlertImage {float: right; margin-right: 10px; margin-top: 6px; }
/*---- ---- End toolbar container ---- ----*/


/*Content*/
.ad{
	background-color:white;
	width: 100%; 
	float: left;
	-moz-border-radius: 5px 5px 0px 0px; 
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

.topborder {
	border-top: 1px solid #EEEEEE;
	float: left;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 100%;
}

/*---- ---- Job search container ---- ----*/
.search{ display: none;
	background: #f5f5f5; /* Old browsers */
	background: -moz-linear-gradient(top, #f5f5f5 0%, #f5f5f5 29%, #f2f2f2 32%, #e5e5e5 90%, #e0e0e0 94%, #d0d0d0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(29%,#f5f5f5), color-stop(32%,#f2f2f2), color-stop(90%,#e5e5e5), color-stop(94%,#e0e0e0), color-stop(100%,#d0d0d0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f5f5f5 0%,#f5f5f5 29%,#f2f2f2 32%,#e5e5e5 90%,#e0e0e0 94%,#d0d0d0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f5f5f5 0%,#f5f5f5 29%,#f2f2f2 32%,#e5e5e5 90%,#e0e0e0 94%,#d0d0d0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f5f5f5 0%,#f5f5f5 29%,#f2f2f2 32%,#e5e5e5 90%,#e0e0e0 94%,#d0d0d0 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f5f5f5 0%,#f5f5f5 29%,#f2f2f2 32%,#e5e5e5 90%,#e0e0e0 94%,#d0d0d0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-9 */
	overflow: hidden;
	padding: 20px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px; 
}

.search .criteria {
float: left;
}

.search .SceltaCampiContent  {float: left;}

/*input container*/
.box {
float:left;
width: 100%;
}

.box input, .box select  {
border-color:#D4D4D4;
border-style:solid;
border-width:1px;
padding:5px;
width: 100%;
}

.box2 {
    color: #6A6A6A;
    float: right;
    letter-spacing: -1px;
    margin-right: 20px;
    margin-top: 15px;
}

.boxsmall {
    color: #b4b4b4;
    font-size: 0.9em;
    padding-top: 20px;
    float: right;
    margin-right: 10px;
}

.boxsmall a{
color:#B4B4B4;
}
/*---- ---- End job search container ---- ----*/






/*---- ---- Main content ---- ----*/
/* .content{
background-color:white;
padding:0px 30px 10px 30px;
line-height:24px;
min-height: 300px;
_height:300px;
} */

@media (max-width: 419px) {

.altamira .content {
margin: 0px 5px !important;
}

.text {
    float: left;
}

}

.content a{
}

.contentend{

padding-top:10px;
padding:20px 0 0 30px;
height:60px;
}

/*Content title*/

.adtitle{
    color:black;
    margin-top: 25px; 
    margin-bottom: 25px;
}

.adtitle * {
    margin: 0px; 
    padding: 0px;
	    font-family: "Univers47",sans-serif;
}

.adtitle .FORMFIELDNoWidth {
    padding: 0px !important;
}

.adtitle .FORMLABLE {
    text-align: left; 
    width: auto;
    font-size: 0.8em;
    padding: 0px;
}

.adtitle .FORMTITLE {display: none;}

/*job detail left column*/

.text{
float: left;
}

@media (max-width: 882px) {
  .text {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }
}

.text .FORM {
width: 100%;
}

/*job detail right column*/

.textr{
border-left:1px solid #EEEEEE;
}

.textr .SceltaCampiContent , .textr .boxscheda , .textr .boxinterno , .textr .FORM {
width: 100% !important;
}

.boxinterno 
{
  width:auto !important;
}
.boxscheda
{
  float:left;  
}

/*Container around save job alert buttons*/

.alertbutton {
width: 26px; 
height: 24px;
}

.savejob {
outline: 0;
cursor: pointer;
background: url(/images/alertmail.gif) top no-repeat; 
border: 0;
padding: 13px;
}

.rssbutton {
outline: 0;
cursor: pointer;
background: url(/images/rss1.gif) top no-repeat; 
border: 0;
padding: 13px;
width: 33.6px;
height: 33.6px;
}

.save {
color:#747474;
float:left;
padding: 12px 10px 0px 270px;
_padding-left:0px;
}

/*Container back button*/

.goback{
    float: right;
    font-weight: bold;
    letter-spacing: -1px;
}

.goback a {
    font-size: 1.2em;
}

/*Container around a group of buttons*/

.ContainerButtons {
width: 100%;
float: right;
height: auto;
margin-bottom: 30px;
margin-top: 20px;
overflow: hidden;
text-align: center;
}

.LOGIN-button input {
margin-top: 10px;
}

/**/
.inner, .innerletter {
/* background: white url('/images/cv.png') no-repeat top right; */
width:100%;
_width:910px;
float:left;
}


/*myspace container*/

.login-form .FORMLABLE {
text-align: right;
padding-right: 10px;
}

.msinner{
padding:10px 0px 30px 0px;
/* background: white url('/images/fingerprint.png') no-repeat top right; */
line-height:26px;
float:left;
width:80%;
_width:900px;
}

.msinner .mshome {padding-left:30px;padding-right:30px;}

/*my space header*/
.HeaderButtBasso150{
color:#696969;
font-size:1.4em;
float:right;
margin-top:25px;
height:23px;
text-align:center;
font-weight:bold;
padding-top:2px;
padding-right:20px;
background-color: transparent;
}
.HeaderButtBasso150 a{
color:#696969;
}

.MySpacetitle{
font-size:1.3em;
font-weight:bold;
color:#B4B4B4;
letter-spacing:-1px;
}

.MySpacetitle img {
float:left;
padding-right: 10px;
margin-top:4px;
}

.homemyacc .links {margin-right: 0px;}
.homemyacc .adtitle {margin-bottom: 0px;}

@media (max-width: 684px) {
.links {padding-top: 10px;}
}

/*Sitemap page*/
.inner DIV.SitemapRow {width: 100%;}

/*Grid pager Container (table) */
.pager{width: 100%;margin-top: 20px;text-align: center;}
.pager tr{text-align:center;color:white;}
.pager td{padding: 10px 5px 10px 5px;display: inline-block;}

.pager td:empty {
    display: none;
}





/*List*/
/*Table class*/
.GRID{
width: 100%;
}
/*Generic row*/
.GRID tr{
/*border-bottom:1px solid #EEEEEE;*/
height:45px;
}
/*Header row*/
.GRID_HDR_ROW {
height:26px !important;
border: 0px;
padding-left:20px;

font-weight:bold;

background: #f9f9f9;

}
/*Header cell*/
.GRID_HDR_CEL{height:26px;padding-top: 16px;padding-bottom: 10px;padding-left:20px;text-transform:uppercase;background-color: transparent;font-size: 16.8px;font-family: "Univers45",sans-serif;}
/*Header link*/
.GRID_HDR_CEL a:link, .GRID_HDR_CEL a:visited{
text-decoration:none;
}
/*Generic cell*/
.GRID_DAT_CEL {
    border-bottom: 1pt solid #EEEEEE;
    padding: 0px 20px 0px 20px;
    font-size: 16.8px;
    font-family: "Univers45",sans-serif;
    color: #333;
}
.GRID_DAT_CEL a{color:#333; text-decoration:none;}

/*Sitemap Grid*/

/*myspace grid*/
.msinner .GRID{background: none;}
.msinner .GRID_HDR_ROW{display: none;}
.tablecontainer{}
.tablecontainer .SceltaCampiContent {margin-left: 22px; margin-top: 15px;}
.msinner .GRID tr{border: 0px !important; height: auto !important;}
.msinner .GRID_DAT_CEL_Alter{background-color:#F8F8F8;}
.msinner .GRID .GRID_DAT_CEL{border: 0px !important;padding: 0px;}
.msinner .GRID .GRID_DAT_CEL a:link, .msinner .GRID .GRID_DAT_CEL a:visited{color:#3A5AA4 !important;font-weight: normal;}
.msinner .pager {width:100%;text-align:center;background: none;}
.msinner .pager tr{background: none;height:30px;padding: 0px;text-align:center;}
.msinner .pager .button {background: none;color: #7b7b7b;font-weight: normal;height: 20px;}
.msinner .GRID_PAGER_BUTTON{ color: #7b7b7b;}
.msinner .myjobalert .ContainerButton {width: 100%; text-align: center; margin-top: 15px;}
.msinner .myjobalert .GRID_DAT_CEL input {display: none;}
.myeditcv , .myjobalert , .vacanciesapplied {margin-bottom: 20px;}
.myjobalert .inner .FORM , .myjobalert .inner .SceltaCampiContent   , .myjobalert .inner .boxscheda , .changepwd .msinner .SceltaCampiContent , .changepwd .msinner .FORM , .changepwd .msinner .boxscheda {width: 100%;}
.myjobalert .inner .ContainerButton {
    float: left;
    margin-right: 20px;
}



/* FORMOLD

/*Form*/

.send-cv .cv-form {
    float: left;
    width: 100%;
  }

.cv-form .boxscheda , .cv-form .FORM {
width: 100%;
}

.cv-form .ScTableTitle {
    margin-bottom: 20px;
}

.tabcontrolbuttons, .tabcontrolcontent {width: 95%;}
.tabcontrolbuttons {padding-left: 30px;}
.tabcontrolbuttons > div {margin-left: 10px;}
.tabcontrolbuttons .sel, .tabcontrolbuttons .sez {
  color:black;
  height:26px !important;
  width:99px;
  text-align:center;
  font-weight:bold;
  letter-spacing:-1px;
  padding-top:2px;
  cursor: pointer;
}

.FORM {
float:left;
text-align:left;
width: 100%;
}

.send-cv .FORM-login {
/*max-width: 675px;*/
}

.send-cv .FORM-letter {
/*max-width: 667px;*/
}

.letterfield {
margin-bottom: 20px;
}

.FORM tr {
padding: 10px;
}

.FORMFIELD{
width: 60%;
padding: 10px;
}

.FORMLABLE {
text-align: left;
vertical-align: top;
padding: 10px;
}

@media (max-width: 419px) {
.FORMFIELD , .FORMLABLE {
width: 100%; 
float: left;
}

.FORMLABLE {
text-align: left !important;
}
} */


/*Form*/

.send-cv .cv-form {
    float: left;
    width: 100%;
/*    border: 1px solid #002144; */
    padding-top: 10px;
  }

.send-cv .cv-form td {
vertical-align: top !important;
}

#userreg {
/*    border: 1px solid #002144; */
    padding-top: 10px;
}

.cv-form .boxscheda , .cv-form .FORM {
/* max-width: 675px; */
width: 100%;
}

.cv-form .ScTableTitle {
    margin-bottom: 20px;
}

.tabcontrolbuttons, .tabcontrolcontent {width: 95%;}
.tabcontrolbuttons {padding-left: 30px;}
.tabcontrolbuttons > div {margin-left: 10px;}
.tabcontrolbuttons .sel, .tabcontrolbuttons .sez {
  color:black;
  height:26px !important;
  width:99px;
  text-align:center;
  font-weight:bold;
  letter-spacing:-1px;
  padding-top:2px;
  cursor: pointer;
}

.FORM {
float:left;
text-align:left;
font-family: "Univers47",sans-serif;
}

.send-cv .FORM-login {
/* max-width: 675px; */
}

.send-cv .FORM-letter {
/* max-width: 667px; */
}

.letterfield {
margin-bottom: 20px;
}

.FORM tr {
padding: 10px;
}

.FORMFIELD{
width: 60%;
padding: 10px;
}

.cv-form .FORMFIELD {
width: 33%;
}

.cv-form table tr, .cv-form table th, .cv-form table td {
width: 15%;
}



.FORMLABLE {
text-align: left;
vertical-align: top;
padding: 10px;
}

@media (max-width: 419px) {
.FORMFIELD , .FORMLABLE {
width: 100% !important; 
height: 100%;
float: left;
}

.FORMLABLE {
text-align: left !important;
}
}


.FORMSINGLE {
width: 550px;
padding: 10px;
}

.FORMSINGLER {
width: 550px;
padding: 10px;
text-align:right;
}

.FORMFIELDNoWidth {
padding: 10px;
}
.FORMTITLE {
font-weight: bold;
padding-bottom: 20px;
}

#PrivacyCv {
text-align: right; 
margin: 10px 10px 0px 0px;
}


/*Form Letters*/
.innerletter .FORMFIELDNoWidth {width: 100%;}

/*Form jobs*/
.text .FORMTITLE {display: none;}
.text .FORMLABLE {text-align: left;}
.textr .SceltaCampiContent {width: 290px;_width:250px;}
.textr .FORMTITLE{display:none;}
.textr .FORMLABLE {
    float: left;
    width: auto;
    min-width: 100px;
    padding: 0px 20px;
    text-align: left !important;
}

.textr .FORMFIELD {width: auto; padding: 0px 0px 0px 10px; float: left; text-align: left; vertical-align: top; font-weight: bold; }
.textr .FORMFIELD .FORMLABLE {}




/*input text*/

.FORMFIELD input[type=text], .FORMFIELD input[type=password], .FORMFIELDNoWidth input[type=text], .FORMFIELDNoWidth input[type=password] {
width: 96%;
_width:300px;
padding:  5px 0px 5px 5px;
color: #6d6d6d;
height: 35px;
font-size: 1.2em;
}

/*input text - textarea: specific class*/
.FORMFIELD .TEXTBOX, .FORMFIELDNoWidth .TEXTBOX
{
width: 96%;
_width:300px;
padding:  5px 0px 5px 5px;
color: #6d6d6d;

}

/*textarea*/
.FORMFIELD textarea, .FORMFIELDNoWidth textarea, TEXTAREA {
width: 96%;
_width:465px;
padding:  5px 0px 5px 5px;
color: #6d6d6d;

}

/*textarea: specific class*/
.TEXTAREAFIELD {
width: 98%;
_width:465px;
padding:  5px 0px 5px 5px; 
color: #6d6d6d;

}

/*textarea: "Send Job To Friend" specific class*/
#SendJobToFriendPage_Note 
{
  width: 98%;
  _width: 465px;
  height: 200px;
}

/*Dropdown*/
.FORMFIELD select, .FORMFIELDNoWidth select
{
padding: 9px;
width: 96%;
color: #6d6d6d;
min-height: 35px;
font-size: 1.1em;
}

.cv-form .FORMFIELD select {
margin-bottom: 15px;
}


/*button - link*/
/* .button {
background-color: #E3E3E3;
background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.15));
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#26000000)";
border: 1px solid #A3A3A3;
border-radius: 3px;
padding: 8px 16px;
outline: 0;
width: auto; 
font-weight:bold;
color:white;
cursor: pointer;
}

.button:hover {
background-color: #DBDBDB;
background-image: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.15));
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000, endColorstr=#26000000)";
} */

.button {
/*    border: medium none;
    border-radius: 2px;
    height: 38px;
    line-height: 38px;
    margin: 20px 0;
    outline: medium none;
    padding: 0 130px;
    text-align: center;
    text-transform: uppercase;
    width: auto;*/
    background-color: #0b2749;
    border: 1px solid #0b2749;
    line-height: 2;
    font-size: 14px;
    border-radius: 2px;
    color: #fff;
    padding: 0 30px;
    font-family: "Univers57",sans-serif!important;
    text-transform: uppercase;
}


.buttongb {
outline: 0;
background-image: url(/images/greybutton.png);
background-repeat: no-repeat;
border: 0;
width: 123px; 
height: 31px;
border: none;
font-weight:bold;
color:white;
text-decoration:underline;
cursor: pointer;
}


.buttonspec {
outline: 0;
border: 0;
background-image: url(/images/button2.png);
background-repeat: no-repeat;
width: 199px; 
height: 29px;
border: none;
font-weight:bold;
color:white;
text-decoration:underline;
cursor: pointer;
}

.buttonsmall {
outline: 0;
border: 0;
border: none;
height:23px;
font-weight:bold;
color:#696969;
text-decoration:underline;
cursor: pointer;
background-color: transparent;
}
.buttongray{
outline: 0;
border: 0;
background-image: url(/images/buttonwb.png);
background-repeat: no-repeat;
width: 123px;
border: none;
height:31px;
font-weight:bold;
color:#B7B7B7;
text-decoration:underline;

cursor: pointer;
background-color: transparent;
}
.buttongraysmall{
color:#B7B7B7;
text-decoration:underline;

float:left;
height:26px;
text-align:center;
font-weight:bold;
border: 0px;
cursor: pointer;
background-color: transparent;
}
.cvapply {
color:#696969;
text-decoration:underline;
float:left;
margin-top:20px;
height:31px;
text-align:center;
font-weight:bold;
padding-top:3px;
margin-left:180px;
border: 0px;
cursor: pointer;
background-color: transparent;
}
.cvapply a {
color:#696969;
}
/*Grid pager button*/
.pager .button {background: none;color: #000;font-weight: normal;padding: 10px;line-height: normal;}
.GRID_PAGER_BUTTON{color: #111111;}
a.GRID_PAGER_BUTTON:link, a.GRID_PAGER_BUTTON:visited {color: #555a5a;}

/*My space - job alert button (new)*/
.alert {
color:#696969;
text-decoration:underline;
float:right;
margin-top:8px;
height:31px;
text-align:center;
font-weight:bold;
margin-left:10px;
border: 0px;
cursor: pointer;
background-color: transparent;
}

/*My space - job alert button (delete)*/
.delete {
color:#B7B7B7;
text-decoration:underline;
float:right;
margin-top:8px;
height:31px;
text-align:center;
font-weight:bold;
margin-left:15px;
border: 0px;
cursor: pointer;
background-color: transparent;
}



/*Error message*/
.error,.Error  {color: red; font-weight: bold; font-family: "Univers57",sans-serif!important;}
.VALIDATION { color: red; }
/*success message*/
.response {color: #1a87c0; font-weight: bold;}
.success  {color:#1E90FF; font-weight: bold;}
.SUCCESS {padding-left: 40px;}

.ad .inner .Error {
margin-left: 175px;
}

DIV.ErrorSaveJobAlert {text-align:center;height:100px;}

.SceltaCampiContent {height: auto; overflow: hidden;}
/*---- ---- End main content ---- ----*/



/*---- ---- Containers above the content ---- ----*/
/*home*/
.ContentBorderTopHome{
background: url(/images/content_top_home.png) no-repeat left top;
width: 100%;
height: 10px;
}
/*other pages*/
.ContentBorderTop{
background: url(/images/content_top.png) no-repeat left top;
width: 100%;
height: 10px;
}
/*---- ---- End Containers above the content  ---- ----*/




/*--- ---- Conteiners below the content ---- ----*/
.ContentBorderBottom{
background: url(/images/content_end.png) no-repeat left top;
width: 100%;
height: 10px;
overflow: hidden;
}

.ContentBorderBottomHome{
background: url(/images/content_bottom_home.png) no-repeat left top;
width: 100%;
height: 10px;
overflow: hidden;
}
/*--- ---- End conteiners below the content ---- ----*/





/*---- ---- Footer container ---- ----*/
.footer{

background: #f5f5f5; /* Old browsers */
background: -moz-linear-gradient(top, #f5f5f5 0%, #f5f5f5 29%, #f2f2f2 32%, #e5e5e5 90%, #e0e0e0 94%, #d0d0d0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(29%,#f5f5f5), color-stop(32%,#f2f2f2), color-stop(90%,#e5e5e5), color-stop(94%,#e0e0e0), color-stop(100%,#d0d0d0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f5f5f5 0%,#f5f5f5 29%,#f2f2f2 32%,#e5e5e5 90%,#e0e0e0 94%,#d0d0d0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f5f5f5 0%,#f5f5f5 29%,#f2f2f2 32%,#e5e5e5 90%,#e0e0e0 94%,#d0d0d0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f5f5f5 0%,#f5f5f5 29%,#f2f2f2 32%,#e5e5e5 90%,#e0e0e0 94%,#d0d0d0 100%); /* IE10+ */
background: linear-gradient(to bottom, #f5f5f5 0%,#f5f5f5 29%,#f2f2f2 32%,#e5e5e5 90%,#e0e0e0 94%,#d0d0d0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#d0d0d0',GradientType=0 ); /* IE6-9 */


-moz-border-radius: 5px 5px 0px 0px; 
-webkit-border-radius: 5px 5px 0px 0px; 
border-radius: 5px 5px 0px 0px; 

line-height:24px;
padding: 0px 20px 10px 10px;
height:100%;
overflow: hidden;
}

.slogan{
float:left;
padding: 10px 20px 10px 10px;
color:#000000;
letter-spacing:-1px;
}

.slogan small{
color:#6F6F6F;
letter-spacing:1px;
}

.slogan DIV.TEXTBOX {float:left;}

/*FOOTER GRID*/

.footer .GRID {width: 100%; background: none;}
.footer .GRID tr {height: auto; padding: 0px 0px 0px 0px; width: auto; display: inline; float: left; border: 0px;}
.footer .GRID_DAT_CEL_Alter{background-color:none; width: auto; display: inline;}
.footer .GRID .GRID_DAT_CEL{border: 0px;padding: 0px 10px 0px 10px; width: auto; display: inline; float: left;}
.footer .GRID .GRID_DAT_CEL a:link, .footer .GRID .GRID_DAT_CEL a:visited{	color:#3A5AA4 !important;font-weight: normal;}
.footer .GRID_HDR_ROW  {display: none !important;}
.footer .GRID_HDR_CEL {padding: 0px 0px 0px 10px;}
.footer .GRID_HDR_CEL a:link, .footer .GRID_HDR_CEL a:visited{color: #6e6e6e;text-decoration:none;}

.Sitemap {float: right; padding-top: 10px; text-align: right;}
/*---- ---- End footer container ---- ----*/

/* Privacy Page */

.PrivacyPage {
width: 100%; padding-left: 10px; padding-right: 10px;
}

.PrivacyPage .TEXTBOX {
display: inline-block;
}

.PrivacyPage OL{
list-style-type: none;
}

/*---- ---- End Privacy Page ---- ----*/


/**** START AUTOMATIC ADD ****/
/* Fix for InviaCVSpontaneo */
.inviacv .FORM .FORMFIELD { width: 25%; }
.inviacv .FORM .FORMLABLE { width: 25%; }
.ImgCalendarIcon { margin-left: -28px; margin-top: -5px; vertical-align: middle; }
.inviacv div { float:left;  width: 100%; }
.sez { width:160px !important; margin-bottom:10px; float:left; }
.sel { width:160px !important; margin-bottom:10px; float:left; }
.TVNodeAction, .TVNodeActionOpen, .TVNodeActionWaiting {
    display: inline-block;
    width: 15px;
}
.TVNodeText, .TVNodeTextWaiting, .TVNodeTextOpen, .TVNodeTextSelected, .TVNodeSelected, .TVNodeDragging {
	display: inline-block;
	border-style: none;
	margin-left:0px;
	height: 20px;
	padding: 0px 0px 0px 0px;	line-height: normal;
	text-indent: 0;
	vertical-align: baseline;

}
.ImgTree {
	float:left;
	margin-top: -5px;
}
.TVNodeNoAction {
	height: 0px;
	display: inline-block;
    width: 15px;
}
.TreeView, .TreeViewWaiting {
    border: 0 none;
}
.boxtabpage
{
float:left;
}
/**** END AUTOMATIC ADD ****/

#PoweredByDiv {
display: none;
}

 @media screen and (min-width: 0px) and (max-width: 703px) {

/* CSS CONTENT */

.adtitle {
width: 100% !important;
}

.adtitle .FORMLABLE {
width: 100% !important;
}

.ContainerButtons {
width: 100% !important;
}

.FORM-login input {
margin-top: 10px;
}

.header {
padding-bottom: 10px !important;
}


/* CV-FORM */

.FORMTITLE {
padding-left: 0px !important;
}

.FORMLABLE {
text-align: left;
padding-right: 10px;
}

.FORMFIELD {
padding: 0px !important;
}

.inner .SceltaCampiContent {width: 100% !important;}

/* OPEN POSITIONS */

.search {
padding: 10px !important;
}

.GRID_DAT_CEL {
border-bottom: 0px !important;  
padding: 0px !important;
}

.GRID {
width:100% !important;
border-collapse: collapse !important;
margin-bottom: 20px;
}

.GRID_HDR_ROW {
display:none !important;
}

.GRID_DAT_CEL {
float:left !important;
color:#5A5A5A !important;
}

.titleCell , .left-side {
width: 100% !important;
}

.titleCell a {
	font-weight:bold !important;
}

.autoWidth {
padding-bottom:2px !important;
width: 100% !important;
float: left !important;
padding-right: 2% !important;
}

}

.divDateTimeDropDown select {
width: auto; float: left;
}

.navalta {
    text-align: center;
	font-family: "Univers47",sans-serif;
}

.navalta h3 {
    width: auto;
    overflow: hidden;
    display: inline-block;
    padding: 0 10px;
}

.navalta a {
    text-decoration: none;
}

@media (max-width: 882px) {

.FORMLABLE {
text-align: left !important;
}

  .text {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }

.cv-form table tr, .cv-form table th, .cv-form table td {
width: 97% !important;
float: left;
}

.cv-form table td INPUT {
width: 96% !important;
}

.cv-form table td SELECT {
width: 96%;
}

.divDateTimeDropDown select {
width: auto !important;
}

.cv-form table td input[type="checkbox"], input[type="radio"] {
width: auto !important;
}

}

/* COOKIE POLICY */

.maserati-cookie.fresh {
    display: block;
}
.maserati-cookie.bottom {
    bottom: 0;
    top: auto;
}
.maserati-cookie {
    background-color: #ffffff;
    box-shadow: 0 0 5px #838383;
    box-sizing: border-box;
    color: #65625f;
    display: none;
    font-family: FrutigerLTW02-45Light,"FrutigerNeueLTW10-Light 762098",Univers,Calibri,"Gill Sans","Gill Sans MT","Myriad Pro",Myriad,"DejaVu Sans Condensed","Liberation Sans","Nimbus Sans L",Tahoma,Geneva,"Helvetica Neue",Helvetica,Arial,sans-serif;
    left: 0;
    overflow: hidden;
    padding: 15px;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 9999999;
}

.maserati-cookie .upper img {
    float: left;
    margin: 0 15px 20px 0;
    /* max-width: 100%; */
}

.maserati-cookie .upper {
    margin: 15px auto;
    max-width: 1024px;
}


.maserati-cookie .upper .cta-container {
    margin: 15px 0;
    text-align: right;
}

.maserati-cookie .upper .text .cta-open {
    cursor: pointer;
    font-weight: bold;
    text-decoration: underline;
}

.maserati-cookie .tabs {
    background-color: white;
    height: 0;
    margin: 15px auto;
    max-width: 1024px;
    width: 100%;
}

.maserati-cookie .upper .text {
    line-height: 1.4;
    margin: 0 auto;
    text-align: left;
    width: 90%;
}


.maserati-cookie .upper .cta-container .cta {
    background-color: #102746;
    border: 1px solid #cecbc6;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    width: 100px;
}

@media all and (max-width: 767px) {
    .maserati-cookie {
      padding: 5px; } }

@media all and (max-width: 767px) {
        .maserati-cookie.active .tabs {
          height: 400px; } }

@media all and (max-width: 767px) {
      .maserati-cookie .upper {
        text-align: center; } }

@media all and (max-width: 767px) {
        .maserati-cookie .upper img {
          float: none;
          margin-right: 0; } }

@media all and (max-width: 767px) {
          .maserati-cookie .upper .cta-container .cta {
            width: 90%;
            margin: 0 5%; } }

@media all and (max-width: 767px) {
      .maserati-cookie .tabs {
        float: none;
        margin-right: 0; } }

/* END COOKIE POLICY */


#divprivacycookiesContent a {
color: #0b2749 !important;
}

@media all and (max-width: 1023px) {
#cookieAlert {
position: fixed !important;
}
}
.GRID_HDR_CEL a {
    color: #333;
    font-weight: normal;
}
.altamira.component.left.selected-page {
    width: 100%;
    max-width: 100%; background:#f9f9f9;
}

.altamira.component.left.selected-page .goback {
    display: none;
}
/**** Aggiunta footer 29/08/2016: inizio ****/
.footer .divDateTimePicker { display: inline-block; }
.footer .divDateTimePicker img { display: none; }
/**** Aggiunta footer 29/08/2016: fine ****/

.recaptcha-container{
	clear:both;
	float:right;
	padding:10px;
}